<div class="container-fluid p-0">
    <div class="row no-gutters ">
        <app-promotion-carousel class="w-100 "
                                *ngIf="cartoons_promotion && cartoons_promotion.length > 0"
                                [Promotions]="cartoons_promotion"></app-promotion-carousel>
        
        <app-list-view class="w-100"
                       *ngIf="all_cartoons && all_cartoons.length > 0"
                       [Items]="all_cartoons"
                       [Type]="generalService.configs.viewTypes.program_cover_style"
                       [Title]="'لیست کارتون‌ها'"
                       [LoadMoreTitle]="'کارتون‌های'"
                       (LoadMore)="loadMore()"></app-list-view>
    </div>
</div>
